package com.yunzhupaas.base.service;

import com.yunzhupaas.base.entity.ProvinceAtlasEntity;

import java.util.List;

/**
 * 行政区划
 *
 * @author 云筑产品开发平台组
 * @version V3.1.0
 * @copyright 深圳市乐程软件有限公司（http://www.szlecheng.cn）
 * @date 2023/09/27
 */
public interface ProvinceAtlasService extends SuperService<ProvinceAtlasEntity> {

    List<ProvinceAtlasEntity> getList();

    List<ProvinceAtlasEntity> getListByPid(String pid);

    ProvinceAtlasEntity findOneByCode(String code);
}

